uuid: 67484451-eaa4-4319-90e3-4271e648d5f5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_event_review
    - taxonomy.vocabulary.topics
id: node.ct_event_review.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_event_review
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
